@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {color:#78b5ff}
a:hover {}
body {background:#16171a url(../images/bg.jpg) no-repeat center top;color:#838386;font:75%/125% Tahoma, Arial, Sans-Serif}
h1 {}
h2 {color:#FFF;font-size:1.5em}

h4{margin:10px 120px 10px 10px; background-color:#302E34; padding:20px; border:1px solid #838286; font:italic normal 12px/1.4 Arial,sans-serif; color:#fff;}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em; clear:both; display:block;}

/* Containers */
#page {margin:40px auto 20px;position:relative;width:960px}
#main {background:url(../images/main.png) repeat-y;overflow:hidden;width:984px; position:relative; clear:both;}
* html #main {background:url(../images/main-ie.png) repeat-y 15px 0}

/* Header */
#logo {float:left;margin:0 0 20px;}

	/* Top Nav */
	#topnav {float:right;font-size:.9em;list-style:none}
	#topnav li {border-left:1px solid #FFF;display:inline;padding:0 2px 0 5px;}
	#topnav li.first {border:0}
	#topnav li a {color:#FFF;text-decoration:none}
	#topnav li a:hover {color:#78b5ff}

	/* Nav */
	#nav {border-right:2px solid #2c2c30;position:absolute;right:0;top:81px;z-index:100}
	#nav li {border-left:2px solid #2c2c30;float:left;height:50px;list-style:none;position:relative}
	#nav li:hover, #nav li.hover {padding:0 0 2px}
	#nav li a:hover, #nav li.selected a {background:#212f6d;color:#FFF}
	#nav li a {color:#78b5ff;float:left;height:50px;line-height:51px;padding:0 25px;text-decoration:none;text-transform:uppercase}
	
	#nav ul {background:#575a60;clear:both;left:-999em;-ms-filter:"alpha(opacity=90)";filter:alpha(opacity=90);-moz-opacity:.90;opacity:.9;padding:10px 0;position:absolute;top:52px;z-index:101;width:150px}
	#nav li:hover ul, #nav li.hover ul {left:0}
	#nav ul li a {color:#000;height:auto;line-height:1em;padding:5px;width:140px}
	#nav ul li {border:0;height:auto}
	#nav ul li ul{display:none}/* hide 3rd level */
	#nav ul li:hover, #nav ul li.hover {padding:0}

/* Search */
#cse-search-box {background:url(../images/search-bg.png) no-repeat;height:30px;position:absolute;top:35px;right:0;width:228px}
#cse-search-box input.tbSiteflexSearch {background:none;border:0;color:#9baec7;float:left;padding:6px 6px;width:185px}
#cse-search-box input.btnSiteflexSearch {float:left;margin:3px 0 0}

/* Banner */
#banner {clear:both;height:280px;padding:0 0 20px;position:relative;width:100%}
* html #banner {clear:none}
#rotator {height:280px;overflow:hidden;position:relative;width:982px}
#rotator .items {width:20000em;position:absolute}
#tabs {clear:both;display:inline;float:right;list-style:none;margin:-50px 0px 0 340px;position:relative;z-index:101}
#tabs li {float:left;margin:0 0 0 3px}
#tabs li a {background:#29398e;color:#999;float:left;padding:4px 7px;text-decoration:none}
#tabs li a:hover, #tabs li.active a {background:#FFF;color:#29398e}
	
/* Tabbed Area */
#tabbed {clear:both;float:left;overflow:hidden;width:680px}

	/* Content */
	#tabbed div {background:#1f1f25;border:solid #789ab9;border-width:2px 2px 0;clear:both;color:#FFF;height:247px;position:relative;top:-2px;z-index:99}
	#tabbed div div {border:0;border-left:1px dotted #000;clear:none;float:left;height:auto;padding:10px 12px;top:0;width:200px}
	#tabbed div img {margin:0;}
	#tabbed h2 {border-bottom:1px solid #78b5ff;font-weight:normal;margin:0 0 10px;padding:0 0 8px;width:170px}
	#tabbed h2 a {text-decoration:none; color:#fff;}

	/* Tabs */
	#tabbed-nav {}
	#tabbed-nav li {display:inline;float:left;list-style:none;margin:0 6px 0 0}
	#tabbed-nav li a {background:url(../images/tab.png) no-repeat -207px 0;color:#CCC;float:left;font-size:1.2em;font-weight:bold;height:46px;line-height:46px;overflow:hidden;text-decoration:none;padding:0 0 0 20px;text-transform:uppercase;position:relative;width:182px;z-index:101}
	#tabbed-nav li a:hover, #tabbed-nav li.activeli a {background-position:0 0;color:#78b5ff}

	.formFlex table, .formFlex td {vertical-align:top}
	.formFlex .leftCol {padding-right:15px}
	.heading {color:#FFF;font-size:1.5em;padding:0 0 10px}


/* Submenu */
#submenu {background:url(../images/submenu.jpg) no-repeat;float:right;height:307px;margin:0 -7px 0 0;width:262px}
#submenu ul {list-style:none;padding:6px 6px 6px 8px}
#submenu ul li {background:url(../images/divider.gif) no-repeat center bottom;padding:4px 0 5px}
#submenu ul li a {color:#78B5FF;display:block;font-weight:bold;padding:8px 20px;text-decoration:none;text-transform:uppercase}
#submenu ul li a:hover {background:#313135;color:#FFF}

/* Latest */
#latest {background:url(../images/news.jpg) no-repeat;clear:both;color:#FFF;height:22px;margin:0 -8px;padding:25px 35px;position:relative;width:906px}
#latest h2 {color:#78b5ff;float:left;line-height:1em;margin:-2px 50px 0 0}
#latest ul {clear:none;float:left}
#latest p.date {display:none}
#latest ul li {float:left}
#latest h3 {color:#FFF;float:left;margin:0 15px 0 0}
#latest a {height:70px;position:absolute;top:0;right:0;text-indent:-1000em;width:63px}

/* Content */
#content {display:inline;float:right;margin:20px 30px 20px 0;width:660px}
#content ul {list-style:none;margin:0 0 1em}
#content ul li {background:url(../images/bullet.gif) no-repeat 20px 4px;margin:0 0 10px;padding:0 0 0 35px}
#content ul li ul {padding:10px 0 0}

/* Sidebar */
#sidebar {border-top:2px solid #526a7e;display:inline;float:left;margin:0 0 0 17px;width:248px}
#sidebar ul {list-style:none;padding:0}
#sidebar ul li {padding:4px 0 5px}
#sidebar ul li a {background:url("../images/divider.gif") no-repeat center bottom;color:#78B5FF;display:block;font-weight:bold;padding:10px 20px;text-decoration:none;text-transform:uppercase}
#sidebar ul li a:hover {background:#313135 !important;color:#FFF}
#sidebar ul li.selected a {background:#313135;color:#FFF}
#sidebar ul li.selected ul li a, #sidebar ul li ul li a, #sidebar ul li ul li a:active {margin-left:20px; background:url("../images/divider.gif") no-repeat scroll center bottom transparent;}
#sidebar ul li.selected ul li a {color:#78b5ff}
#sidebar li.selected ul a:hover {color:#fff}
#sidebar li.hasChild ul li a   {margin-left:40px !important}
#sidebar ul li.selected {background:none;}

/* Footer */
#footer {background:url(../images/footer.png) repeat-x;clear:both;color:#789ab9;height:35px;padding:20px 0 0}
* html #footer {background:#1c1d20}
#footer a {color:#789ab9;text-decoration:none}
#footer a:hover, #footer a:focus {color:#FFF}
#footer div {margin:0 auto;width:960px}
#footer p {float:left;display:inline;margin:0 3px 0 35px}
#footer ul {float:left;margin:0 5px 0 0}
#footer ul li {border-left:1px solid #789AB9;display:inline;padding:0 3px 0 5px}

	/* Social */
	#footer ul#social li {border:0;float:left;padding:0 3px}
	#footer ul#social li a {float:left;height:15px;overflow:hidden;position:relative;width:15px}
	#footer ul#social li a span {background:url(../images/social.png) no-repeat;cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%}
	#footer ul#social li#fb span {background-position:-22px 0}
	#footer ul#social li#twt span {background-position:-44px 0}

/* Cufon */
#tabbed-nav li a {font-size:1.5em}
#submenu li a {font-size:1.2em}

/* Twitter status sidebar */
#twitter-status{
	background: #303035;
	width:224px;
	margin:20px 0 0 10px;
	padding:0 2px 20px;
}
#sidebar #twitter-status h3{ margin:0 0 0 10px;	font-weight:normal;}
#sidebar #twitter-status h3 a{text-decoration: none;}
#sidebar ul li {overflow:auto; padding:4px 0 0;}
#sidebar ul li .tweet a {text-transform: none;font-weight:normal;background: none;}
#sidebar ul li .date{float:right; font-style: italic;font-size: 11px;margin:0 2px 0;}

/* Facebook */
.connect_widget_not_connected_text, .hint_text {color:#eee !important;}